<?xml version="1.0" encoding="utf-8"?>
<component size="161,43" extention="Button" designImageOffsetX="-298" designImageOffsetY="-866" designImageAlpha="0">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n4_qqbs" name="n4" src="qqbsobap30" fileName="Images/wenzidi.png" xy="80,21" pivot="0.5,0.5" anchor="true" size="162,43"/>
    <loader id="n0_b4qr" name="icon" xy="21,21" pivot="0.5,0.5" anchor="true" size="35,35" url="ui://rd135cfrqqbsobap32" fill="scaleFree">
      <gearDisplay controller="button" pages="0,1,2,3"/>
      <relation target="" sidePair="left-left"/>
    </loader>
    <image id="n2_b4qr" name="n2" src="b4qrk" fileName="Images/imgGouXuan.png" xy="22,22" pivot="0.5,0.5" anchor="true">
      <gearDisplay controller="button" pages="1,3"/>
      <relation target="" sidePair="left-left"/>
    </image>
    <text id="n3_h0ju" name="title" xy="45,4" size="104,34" fontSize="24" color="#ffffff" vAlign="middle" leading="0" bold="true" strokeColor="#292929" strokeSize="2" text="跳过动画">
      <relation target="" sidePair="bottom-bottom"/>
    </text>
  </displayList>
  <Button mode="Check"/>
</component>